package cn.com.countrygarden.bi.main.util.entity;

import java.util.Date;

/**
 * <pre>
 *  审计字段处理
 * </pre>
 *
 * @author ferren  liao-r@neusoft.com
 * @version 1.00.00
 * <p>
 * <p>
 * <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public interface Audit {
    Date getCreateTime();

    void setCreateTime(Date createTime);

    String getCreateBy();

    void setCreateBy(String createBy);

    String getCreateByName();

    void setCreateByName(String createByName);

    Date getModTime();

    void setModTime(Date modTime);

    String getModBy();

    void setModBy(String modBy);

    String getModByName();

    void setModByName(String modByName);
}
